Tom Kacvinsky <[EMAIL PROTECTED]> writes:

> I thought it was a known fact that Red Hat boobooed and used a
> *prerelease* version of gcc (2.96) to make the system libs and what
> not for RH 7.0.  Which is probably the cause of the problems.  I
> don't know what to recommend in this case.  

The proper thing to do is to try to isolate it to a test case and
submit it to bugzilla.  Jakub Jelinek is extremely responsive and will
run it down as either a GCC bug or app bug, and will fix it.

-- 
Alan Shutko <[EMAIL PROTECTED]> - In a variety of flavors!
IBM: Inherently Bad Manuals

Reply via email to